# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['kcorp',
 'kcorp.data',
 'kcorp.visualization',
 'kcorp.visualization.StackedPicks']

package_data = \
{'': ['*']}

install_requires = \
['pandas>=1.3.5,<2.0.0', 'seaborn>=0.11.2,<0.12.0']

setup_kwargs = {
    'name': 'kcorp',
    'version': '0.1.3',
    'description': 'Filtering, calculating stats and display it in a barchart',
    'long_description': None,
    'author': 'Pierre Ange LEUNDEU',
    'author_email': 'pierre.ange.leundeu.mouaha@revolve.team',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
